فا

‫ به روز رساني Gentoo براي ruby

شماره: IRCAD2014123689
تاريخ انتشار:2014-12-15
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
Gentoo Linux
توضيح:
Gentoo يك به روز رساني براي ruby منتشر كرده است. اين به روز رساني چندين آسيب پذيري را برطرف مي نمايد كهمي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كاربران محلي با افزايش حق دسترسي عمليات خاص را اجرا نمايند و توسط افراد خرابكار مورد سوء استفاده قرار بگيرند تا محدوديت هاي امنيتي خاص را دور زنند، يك حمله انكار سرويس را دور زنند و به طور بالقوه كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
راهكار:
به نسخه"dev-lang/ruby-1.9.3_p551" يا نسخه هاي پس از آن و نسخه "dev-lang/ruby-2.0.0_p598" يا نسخه هاي پس از آن به روز رساني نماييد.
منابع:
GLSA 201412-27:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 1 دی 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0